/// class PD.Manage.Modules.Rules.RulesetsEditorCommands

PD.Manage.Modules.Rules.RulesetsEditorCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {
        e.commands.add(new PD.Manage.Modules.Rules.RuleScriptSaveCommand());
        e.commands.add(new PD.Manage.Shared.AceEditor.EditorToggleIndentsCommand());
        e.commands.add(new PD.Manage.Shared.AceEditor.EditorToggleInvisiblesCommand());
        e.commands.add(new PD.Manage.Shared.AceEditor.EditorToggleLineNumbersCommand());
        e.commands.add(new PD.Manage.Shared.AceEditor.EditorFontSizeCommand());
    }

});